TxtTabeMachList		= "Nos machines"
TxtTabeCalendar		= "Planification"

machType_fraisman	= "Fraiseuse manuelle"
machType_fraisnum	= "Fraiseuse numérique"
machType_3dprint	= "Imprimante 3D"
machType_tourman	= "Tour manuel"
machType_tournum	= "Tour numérique"
machType_other		= "Autre"